{
  "name": "zillean-workflow",
  "version": "0.0.1",
  "author": "chriamue",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/zilleanai/comp/workflow"
  },
  "license": "SEE LICENSE IN REPO",
  "dependencies": {
    "object-hash": "^1.3.1",
    "react-json-view": "^1.19.1"
  }
}
